@nuxt/friendly-errors-webpack-plugin vulnerabilities

Recognizes certain classes of webpack errors and cleans, aggregates and prioritizes them to provide a better Developer Experience

Latest version

2.5.1

First published

3 years ago

Latest version published

a month ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@nuxt/friendly-errors-webpack-plugin 2.5.1 Latest 09 Apr, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
@nuxt/friendly-errors-webpack-plugin 2.5.0 20 May, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@nuxt/friendly-errors-webpack-plugin 2.4.0 07 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@nuxt/friendly-errors-webpack-plugin 2.3.2 23 Nov, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@nuxt/friendly-errors-webpack-plugin 2.3.0 03 Nov, 2018 MIT
  • 0 H
  • 0 M
  • 0 L